#HTML texts
image=Bild
images=Bilder
page=Sida
upOneLevel=Upp en nivå
previousPage=Föregående sida
nextPage=Nästa sida
atFirstPage=Det här är första sidan
atLastPage=Det här är sista sidan
firstPage=Första sidan
lastPage=Sista sidan
generatedBy=Skapad av 
jalbumLabel=JAlbum - Gratisprogram för att skapa fotoalbum för webben
indexPage=Indexsida
previousImage=Föregående bild
nextImage=Nästa bild
firstImage=Första bilden
lastImage=Sista bilden
startStopSlideShow=Starta/Stoppa bildspel
changeSpeed=Dubbelklicka för att ändra hastighet
delay=fördröjning
movie=Film
originalImage=Originalbild
downsizedImage=Förminskad bild
downloadImage=Ladda ner bild
select=Välj
all=allt
none=inget
order=Beställ
viewBasket=Visa beställda bilder
resolutionWarning=Denna bild är för liten för att skrivas ut!
close=Stäng fönster

#EXIF texts
photographer=FOTOGRAF
camera=KAMERA
model=MODELL
date=DATUM
resolution=UPPLÖSNING
exposureTime=EXPONERINGSTID
shutterSpeed=SLUTARTID
aperture=BLÄNDARE
focalLength=BRÄNNVIDD
exposureMode=EXPONERINGSMETOD
isoSetting=ISOINSTÄLLNING
flash=BLIXT
focusDistance=FOKUSERINGSAVSTÅND
meteringMode=MÄTMETOD FÖR EXPONERING
sensorType=SENSORTYP

#User interface specific keys
ui.t_omit=uteslut
ui.t_top=topp
ui.t_bottom=botten
ui.t_left=vänster
ui.t_center=mitten
ui.t_right=höger
ui.t_this=denna
ui.t_none=ingen
ui.t_default=standard

ui.t_general=Allmänt
ui.t_language=Språk
ui.t_includeNavHelp=Ta med kortkommandon för tangentbord
ui.t_albumName=Albumnamn
ui.t_description=Beskrivning
ui.t_upLink=Länka uppåt från huvudsidan
ui.t_customLink=Anpassad länk
ui.t_useCustomLink=Använd anpassad länk
ui.t_name=Namn
ui.t_link=Länk
ui.t_printService=Utskriftstjänst
ui.t_markOfTheWeb=Aktivera lokal skripting (se Hjälp!)
ui.t_useNewLabel=Använd "NY!" etikett för de senaste
ui.t_days=dagarna
ui.t_help=Hjälp

ui.t_indexPage=Indexsida
ui.t_includeSlideshow=Inkludera bildspel
ui.t_slideshowLoop=Loop
ui.t_pageTrans=Bildväxlingseffekt (Endast IE 4 och över)
ui.t_largeThumbs=Stora tumnagelbilder för mappar
ui.t_useSlideMount=Display slide mount background
ui.t_linkList=Numrerad länklista
ui.t_folderComments=Mappkommentarer
ui.t_includeThumbs=Tumnagellista
ui.t_count=Räkna
ui.t_ratio=Ratio
ui.t_textBelowThumbnails=Text under tumnaglar
ui.t_label=Bildnamn
ui.t_fileName=Filnamn
ui.t_comment=Kommentar
ui.t_date=Datum
ui.t_number=Nummer
ui.t_size=Storlek

ui.t_imageCount=Bildräkning för mappar
ui.t_useLabelIfNoComment=Använd etikett om kommentar saknas
ui.t_abbreviateComment=Förkorta kommentar om längre än
ui.t_chars=tecken

ui.t_slidePage=Bildvisningssida
ui.t_embedMovies=Ta med filmer
ui.t_textToDisplay=Text att visa
ui.t_imageNavigation=Navigationslänkar på bildspel
ui.t_showExif=Visa EXIF
ui.t_copyProtection=Skydd mot bildsparande
ui.t_directLink=Direktlänk till original

ui.t_filter=Filter
ui.t_thumbs=Tumnaglar
ui.t_slides=Bildspelssidor
ui.t_emSquare=Kvadrater
ui.t_zoom=Zooma
ui.t_grayscale=Konvertera till gråskala
ui.t_colorMap=Färgmappning
ui.t_dark=Mörkt
ui.t_medium=Medium
ui.t_light=Ljust
ui.t_imageBorder=Bildram
ui.t_watermark=Vattenstämpel
ui.t_text=Text
ui.t_color=Färg
ui.t_margin=Marginal
ui.t_fontFace=Typsnitt
ui.t_style=Teckenstil
ui.t_size=Storlek
ui.t_horAlign=Horisontaljustering
ui.t_vertAlign=Vertikaljustering
ui.t_opacity=Opacitet
ui.t_logo=Logotyp
ui.t_defaultFolder=Standardmapp

ui.t_about=Om
ui.t_author=Författare
ui.t_skinDate=Malldatun / Version
ui.t_userManual=Användarmanual
ui.t_history=Historik
ui.t_forum=Forum
ui.t_latestVersion=Senaste version

ui.t_readme=Läs mig

# New texts for Chameleon 3.20
ui.t_onPage=På sidan
ui.t_popupPage=Popupfönster
help=Hjälp
totalImages=Totalt antal bilder
lastUpdate=Senaste uppdatering
ui.t_albumInfo=Albuminformation
ui.t_showTotalImages=Visa totalt antal bilder
ui.t_showLastUpdate=Visa senaste uppdatering

# Help text
h_Controls=Kontroller
h_AlbumName=Albumnamn / Underalbum
h_UpOneDirectoryLevel=Upp en mappnivå
h_BackToIndexPage=Tillbaka till indexsidan
h_ClickableDirectoryPath=Klickbar mappsökväg
h_StartsSlideshow=Startar bildspel
h_StopsSlideshow=Stoppar bildspel
h_DownloadCurrentFile=Ladda ner aktuell fil. Högerklicka och välj "Spara mål som..." \
för att ladda ner bilden eller filmen till din hårddisk.
h_ResolutionWarning=Varning: Denna bilds upplösning är lägre än 800 pixels \
- med andra ord för liten för utskrift.

h_KeyboardNavigationShortcuts=Keyboardsgenvägar
h_Backspace=Radera
h_UpOneDirectoryLevelOrIndex=Upp en mappnivå eller tillbaka till indexsidan
h_LeftArrow=Vänsterpil
h_PreviousIndexSlidePage=Föregående index / bildspelssida
h_RigthArrow=Högerpil
h_NextIndexSlidePage=Nästa index / bildspelssida
h_Enter=Retur
h_StartSlideshowFromIndexPage=Från indexsidan: går till första visningsbara \
bild och startar bildspel
h_Space=Mellanslag
h_StartStopSlideshow=Startar / stoppar bildspel. [Om du är på en indexsida \
så kommer indexsidorna att växlas istället för bildspelssidorna!]
h_Home=Home
h_GoToFirstPage=Gå till första index / bildsida
h_End=End
h_GoToLastPage=Gå till sista index / bildsida

h_NavigationOnTheSlidePictures=Navigation på bildspelssidorna
h_PreviousImage=Föregående bild
h_IndexPage=Indexsida
h_NextImage=Nästa bild
h_DownloadOriginal=Ladda ner original<br>i nytt fönster<br>[om sådan finns]

# New texts for Chameleon 3.20
ui.t_credits=Erkännanden

# New texts for Chameleon 3.24
ui.t_voiceAnnotations=Spela ljudkommentarer
ui.t_sameWindow=Öppna anpassade länkar i samma fönster

# New texts for Chameleon 3.32
new=NY!
ui.t_newWindow=Öppna i nytt fönster
ui.t_customScrollbars=Anpassade rullister
ui.t_worksWithIE=Fungerar endast med Internet Explorer
